a:hover,
a:focus {
  text-decoration: none;
}

.title {
  text-align: center;
}

.webcontact-wechat,
.btob-block {
  margin-bottom: 5%;
}

.btob-block .btob-content {
  padding: 2%;
  background-color: #f5f5f5;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}

.btob-img {
  width: 37.5%;
  max-width: 300px;
}
.btob-block .btob-content .btob-code,
.btob-block .btob-content .btob-record {
  display: flex;
  align-items: center;
  width: 49%;
}

.btob-block .btob-content .btob-code img,
.btob-block .btob-content .btob-record img {
  width: 100%;
}

.btob-block .btob-content .btob-code > p,
.btob-block .btob-content .btob-record > p {
  padding-left: 50px;
}

.btob-content .btob-record {
  justify-content: center;
}
.webcontact-wechat .wechat-content {
  padding: 2%;
  background-color: #f5f5f5;
  display: flex;
  justify-content: left;
  align-items: center;
  flex-wrap: wrap;
}

.webcontact-wechat .wechat-content .QR-code {
  width: 18.25%;
  margin-right: 3%;
}

.webcontact-wechat .wechat-content .QR-code img {
  width: 100%;
}

.webcontact-wechat p,
.btob-block p {
  font-size: 30px;
  color: #111111;
  margin-bottom: 30px;
}

.webcontact-wechat > p,
.btob-block > p {
  margin-bottom: 20px;
  text-align: center;
}

.webcontact-wechat .wechat-content p,
.btob-block .btob-content p {
  font-size: 18px;
  line-height: 36px;
  margin-bottom: 0;
  color: #666;
}

.webcontact-wechat .wechat-content .arrow-right {
  width: 5%;
  margin-right: 6%;
  margin-left: 6%;
}

.webcontact-wechat .wechat-content .arrow-right img {
  width: 100%;
}

.webcontact-wechat .wechat-content .wechat-record {
  width: 18.25%;
}

.webcontact-wechat .wechat-content .wechat-record img {
  width: 100%;
  max-width: 300px;
  image-rendering: -moz-crisp-edges;
  image-rendering: -o-crisp-edges;
  image-rendering: -webkit-optimize-contrast;
  image-rendering: crisp-edges;
  -ms-interpolation-mode: nearest-neighbor;
}

.webcontact-wechat-mobile {
  display: none;
  margin-bottom: 30px;
}

.webcontact-wechat-mobile p,
.webcontact-web-mobile p:first-child {
  font-size: 30px;
  color: #111111;
  line-height: 30px;
}

.webcontact-wechat-mobile > p {
  margin-bottom: 20px;
  text-align: center;
}

.webcontact-wechat-mobile .wechat-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  padding: 40px;
  background-color: #f5f5f5;
}

.webcontact-wechat-mobile .wechat-content p {
  width: 300px;
  font-size: 20px;
  line-height: 36px;
  color: #666;
}

.webcontact-wechat-mobile .wechat-content .arrow {
  margin: 30px 0;
  width: 286px;
  text-align: center;
}

.webcontact-wechat-mobile .wechat-content .arrow img {
  display: block;
  margin: 0 auto;
  transform: rotate(90deg);
}

.webcontact-web .web-title {
  text-align: center;
  font-size: 30px;
}

.webcontact-web .web-subtitle {
  font-size: 18px;
  color: #666666;
  line-height: 36px;
  text-align: center;
  margin-bottom: 30px;
}

.service-network-content {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 5%;
}

a.item {
  position: relative;
  width: 18.4%;
  text-align: center;
  margin-right: 2%;
  margin-bottom: 35px;
}

/*.service-network-content .item:nth-last-child(1) p,
.service-network-content .item:nth-last-child(2) p,
.service-network-content .item:nth-last-child(3) p,
.service-network-content .item:nth-last-child(4) p {
  min-height: 0;
}
*/

.service-network-content .item p::after {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  position: absolute;
  bottom: -23px;
  left: 50%;
  border: 2px solid #111111;
  border-top: none;
  border-left: none;
  transform: rotate(45deg) translate(-7px);
}

.service-network-content a:hover p:after {
  border-color: #cc0000;
}

.service-network-content .item:nth-child(5n + 5) {
  margin-right: 0;
}

.service-network-content .item img {
  width: 100%;
  margin-bottom: 10px;
  max-width: 302px;
}

a.item p {
  text-align: center;
  font-size: 20px;
  color: #111111;
  position: relative;
  min-height: 60px;
}

#looyu_frame {
  width: 100%;
  height: 650px;
  margin-bottom: 100px;
}

.other-ask {
  margin-bottom: 5%;
}

.other-ask .ask-content {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.other-ask .ask-content .item {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 49%;
  padding: 5%;
  background-color: #f5f5f5;
}

.other-ask .ask-content .new_item{
  width: 32%;
  padding: 2% 1%;
}

.other-ask .ask-content .item .left {
  width: 19%;
  text-align: right;
  margin-right: 11%;
}

.other-ask .ask-content .item .new_left{
  width: 38%;
  text-align: center;
  margin-right: 5%;
}

.other-ask .ask-content .item .right {
  width: 70%;
  text-align: left;
}

.other-ask .ask-content .item .left img {
  width: 100%;
}

.other-ask .ask-content .item .right .sub-title {
  font-size: 24px;
  color: #111111;
}

.other-ask .ask-content .item .right .sub-content {
  font-size: 15px;
  color: #666666;
  line-height: 28px;
}

.purchase-guide .title {
  font-size: 30px;
  line-height: 30px;
  color: #111111;
  margin-bottom: 40px;
}

.purchase-guide .purchase-guide-content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 80%;
  margin: 0 auto;
}

.purchase-guide .purchase-guide-content .item {
  width: 20%;
  margin-bottom: 1.5vw;
  text-align: center;
}

.purchase-guide .purchase-guide-content .item:last-child {
  margin-right: 0;
}

.purchase-guide .purchase-guide-content .item img {
  width: 100%;
  margin-bottom: 10px;
}

.purchase-guide .purchase-guide-content .item a {
  font-size: 16px;
  color: #111111;
}

.purchase-guide .purchase-guide-content .item a:hover {
  color: #bf2318;
}


@media (min-width: 975px) and (max-width: 1337px) {
  .webcontact-wechat .wechat-content {
    justify-content: space-between;
  }

  .webcontact-wechat .wechat-content .QR-code,
  .webcontact-wechat .wechat-content .wechat-record {
    width: 23%;
    margin-right: 0;
  }

  .btob-img {
    width: 62%;
  }

  .btob-block .btob-content .btob-code > p,
  .btob-block .btob-content .btob-record > p {
    width: 67%;
  }

  .webcontact-wechat .wechat-content p {
    width: 35%;
  }

  .webcontact-wechat .wechat-content .arrow-right {
    margin: 0;
  }
}

@media (min-width: 1200px) and (max-width: 1400px) {
  .purchase-guide .purchase-guide-content {
    width: 87%;
  }
}

@media (max-width: 1199px) {
  .purchase-guide .purchase-guide-content {
    width: 100%;
  }
}

@media (min-width: 1201px) {
  a.item:nth-child(5n) {
    margin-right: 0;
  }
}

@media (min-width: 975px) and (max-width: 1200px) {
  a.item {
    width: 23.5%;
  }

  a.item:nth-child(4n) {
    margin-right: 0;
  }
}

/* 手机版 */
@media (max-width: 974px) {
  .webcontact-wechat {
    display: none;
  }

  .webcontact-wechat-mobile {
    display: block;
    margin-bottom: 60px;
  }

  .webcontact-wechat-mobile p,
  .btob-block p {
    font-size: 32px;
    font-weight: bold;
    color: #111111;
  }

  .webcontact-web .web-title {
    font-size: 32px !important;
    font-weight: bold;
    color: #111111;
    margin-bottom: 20px;
  }

  .webcontact-web .web-subtitle {
    font-size: 24px;
    color: #666666;
  }

  .wechat-content > img {
    width: 48%;
  }

  .arrow {
    width: 48% !important;
  }

  .other-ask .ask-content .item {
    width: 100%;
    margin-bottom: 20px;
    height: 300px;
  }

  .other-ask .ask-content .item:last-child {
    margin-bottom: 0px;
  }

  .purchase-guide .purchase-guide-content {
    justify-content: space-around;
  }

  .purchase-guide .purchase-guide-content .item {
    font-size: 24px;
  }

  .purchase-guide .purchase-guide-content {
    padding: 0;
  }

  .purchase-guide .purchase-guide-content .item {
    width: 45% !important;
    margin-bottom: 40px;
  }

  .other-ask .ask-content .item .right .sub-title {
    font-size: 32px;
    line-height: 45px;
  }

  .other-ask .ask-content .item .right .sub-content {
    font-size: 23px;
    line-height: 40px;
  }

  .service-network-content .item {
    width: 49%;
    text-align: center;
    margin-right: 2%;
  }

  .service-network-content .item p {
    font-size: 24px;
    color: #111111;
  }

  a.item p {
    min-height: 68px;
  }

  a.item:nth-child(2n) {
    margin-right: 0 !important;
  }

  #looyu_frame {
    display: none;
  }

  .purchase-guide .title {
    font-size: 32px;
  }

  .purchase-guide .purchase-guide-content .item a p {
    font-size: 24px;
  }

  .webcontact-wechat-mobile .wechat-content p {
    width: 48%;
  }

  .other-ask {
    margin-bottom: 60px;
  }

  .webcontact-wechat-mobile > p,
  .btob-block > p {
    margin-bottom: 40px;
  }

  .btob-block .btob-content .btob-code,
  .btob-block .btob-content .btob-record {
    width: 100%;
    justify-content: unset;
  }

  .btob-block .btob-content .btob-code {
    margin-bottom: 30px;
  }

  .btob-img {
    width: 48%;
  }

  .webcontact-wechat .wechat-content p,
  .btob-block .btob-content p {
    font-weight: bold;
    width: 48%;
    font-size: 20px;
  }

  .btob-block .btob-content {
    padding: 40px;
  }

  .btob-block .btob-content .btob-code > p,
  .btob-block .btob-content .btob-record > p {
    padding-left: 25px;
  }

  .other-ask .ask-content .item .new_left {
    width: 25%;
    margin-right: 3%;
  }
}
